RubyGems Navigation menu

fluent-plugin-parser 0.4.0

fluentd plugin to parse single field, or to combine log structure into single field

Versionen:

  1. 0.6.1 - April 25, 2016 (15 KB)
  2. 0.6.0 - September 04, 2015 (14,5 KB)
  3. 0.5.0 - May 04, 2015 (13,5 KB)
  4. 0.4.1 - February 20, 2015 (13,5 KB)
  5. 0.4.0 - November 05, 2014 (13 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (1):

  • fluentd >= 0.10.54
  • Development Abhängigkeiten (1):

  • rake >= 0
  • Besitzer:

    Autoren:

    • TAGOMORI Satoshi

    SHA 256-Prüfsumme:

    1846ed61d5a5772a535de522333c4a02c4e1c0f5a1b3cb45fa871b1ffed0d54f

    Downloads insgesamt 2.876.820

    Für diese Version 8.198

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    APLv2

    Erforderliche Ruby-Version: >= 0

    Links: